SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Functions
wstring.h File Reference
`#include "Export.h"`
`#include "types.h"`
`#include "string.h"`

Go to the source code of this file.

## Classes

class | SLNet::RakWString
| String class for Unicode. More...

## Namespaces

namespace | SLNet
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.

## Functions

const SLNet::RakWString RAK_DLL_EXPORT | operator+ (const SLNet::RakWString &lhs, const SLNet::RakWString &rhs)

## Function Documentation

const SLNet::RakWString RAK_DLL_EXPORT operator+ | ( | const SLNet::RakWString & | lhs,
|  | const SLNet::RakWString & | rhs
| ) |  |

Definition at line 439 of file RakWString.cpp.